debian unstable dependency problem

Bug #267442 reported by zulus on 2008-09-07
4
Affects Status Importance Assigned to Milestone
Network Administration Visualized
Invalid
Undecided
Unassigned

Bug Description

The following information may help to resolve the situation:

The following packages have unmet dependencies:
  nav: Depends: postgresql-8.2 but it is not installable
       Depends: python (< 2.5) but 2.5.2-2 is to be installed
E: Broken packages

Morten Brekkevold (mbrekkevold) wrote :

The Debian package is a separate project, which can be found here: http://pkg-nav.alioth.debian.org/

I've notified the Debian package maintainer about this bug report, but as the above page states, he wants bug reports related to the package itself to be reported to him via email.

Changed in nav:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers